CVE-2002-1785

2002-12-31T00:00:00
ID CVE-2002-1785
Type cve
Reporter NVD
Modified 2008-09-05T16:31:30

Description

Cross-site scripting (XSS) vulnerability in Zeus Administration Server in Zeus Web Server 4.0 through 4.1r2 allows remote authenticated users to inject arbitrary web script or HTML via the section parameter to index.fcgi.